Results 1 to 6 of 6
  1.    #1  
    Installed the command line patch in pre, it is very useful, but when I try toinstall it on pixi+ gsm, it failed.

    pixi+ and pre both are 1.4.5 rom.
  2. saves's Avatar
    Posts
    127 Posts
    Global Posts
    132 Global Posts
    #2  
    that's strange, it works on my pixi- w/1.4.5 what other patches are you using, one has to be touching same files
  3.    #3  
    my pre is ok with this patch. and my pixi+ installed the same patch as the pre.
  4. #4  
    i installed via webosqi but it asked if it could run something and i said no and it installed. who knows if it will work though...
    Verizon Pixi Plus on 1.4.5 w/ Preware
  5. #5  
    nope... Didn't work. But let me uninstall cleanly.
    Verizon Pixi Plus on 1.4.5 w/ Preware
  6. #6  
    I even just wiped my entire pixi and tried installing this first after installing GNU patch, still no luck.
    Verizon Pixi Plus on 1.4.5 w/ Preware

Posting Permissions